/* @override http://www.gatewayproperties.com.au/css/listingdisplay.css */

/* =listing-display  */

.listing-display {
	border:none;
	padding:0px;
	border: 1px solid rgb(0, 80, 37);
	width:960px;
	/*height: 100%;*/
	position:relative;
	background: white;
	padding-bottom: 420px;
}

.listing-display-footer {
	background:url(../images/sidebarfooter.png) top left repeat-x;
	height:114px;
}

/* =heading */

.listing-display h2.heading-1 {
	display:none;
}

.listing-display h2.heading-2 {
	display:block;
	margin:0px 15px 0px 15px;
	color:#000;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:0px;
}

/* =address */

.listing-display h3.address {
	margin:0px;
	border: 1px solid rgb(0, 80, 37);
	border-right:none;
	border-top: none;
	border-left: none;
	padding:0px;
	text-indent:15px;
	color:#FFFFFF;
	text-align:left;
	font-size:16px;
	height:30px;
	line-height:30px;
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing:0px;
		
	background: url(../images/menu.png) center left repeat-x rgb(0, 80, 37);
	position: relative;
	z-index: 5;
}

.listing-display h3.address span {
	
}

/* =price */

.listing-display .price {
	margin:0px;
	margin-top: -30px;
	padding:0px 15px 0px 0px;
	color:#FFFFFF;
	text-align:right;
	top: 0px;
	right: 0px;
	font-size: 16px;
	font-weight: bold;
	width: 100%px;
	text-transform:uppercase;
	height:30px;
	line-height:30px;
	letter-spacing:0px;
	z-index:99;
	/*position: absolute;*/
	position: relative;
}

/* =images */

.listing-display .listing-images {
	text-align:center;
	width: 632px;
	height:auto;
	float:left;
	overflow:hidden;
	z-index: 10;
	position: relative;
}

.listing-display .listing-images #listing-image-links {
	display:none;
}

/* =main-image */

.listing-display .listing-images .listing-main-image-cell {
	margin:0px;
	width: 632px;
	height: 475px;
	overflow:hidden;
	/*z-index: 10000;*/
}

.listing-display .listing-images #listing-main-image {
	height:100%;
	width:633px;
	height:475px;
	/*border-right:1px solid rgb(241, 240, 245);*/
}

.listing-display .listing-image-gallery span {
	display:none;
}

/* =thumbnails */

.listing-display .listing-thumbnails {
	height:116px;
	width:640px;
	overflow:hidden;
	/*
	position:absolute;
	top:476px;
	left:0px;*/
}

.listing-display .listing-thumbnails a:link,
.listing-display .listing-thumbnails a:visited,
.listing-display .listing-thumbnails a:hover,
.listing-display .listing-thumbnails a:active {
	margin:0px;
	padding:0px;
	border-top:1px solid rgb(241, 240, 245);
	border-right:2px solid rgb(241, 240, 245);
	width:157px;
	height:116px;
	float:left;
	display:block;
	overflow:hidden;
}

.listing-display .listing-thumbnails img.thumbnail {
	width:157px;
	height:116px;
	margin:0px;
	padding:0px;
	border:none;
}

.listing-display .listing-thumbnails a[href="javascript:swapImage('listing-main-image', images_array[3]);"] {
	width:155px;
	border-right:none;
}

.listing-display .listing-images-footer {
	clear:both;
}

/* =wrapper */

.details-wrapper {
	margin:0px;
	padding:10px 0px 10px 0px;
	border:none;
	width:327px;
	overflow:hidden;
	float:right;
	position: relative;
	z-index: 10;
	/*height: 530px;*/
}

/* =rooms */

.listing-display .bbp {
	margin:0px 4px 0px 15px;
	height:36px;
}

.listing-display .bbp dt {
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:11px;
	color:#333333;
	width:25px;
	height:36px;
	line-height:36px;
	overflow:hidden;
	display:block;
	float:left;
}

.listing-display .bbp dt span {
	display:block;
	height:36px;
	line-height:36px;
	visibility:hidden;
}

.listing-display .bbp dt.property_id span {
	height:36px;
	line-height:36px;
	display:block;
	visibility:visible;
}

.listing-display .bbp dt.property_id {
	width:65px;
	height:36px;
	line-height:36px;
}

.listing-display .bbp dt.bedrooms {
	background:url(../images/css/bed.gif) left center no-repeat;
	margin:0px;
}

.listing-display .bbp dt.bathrooms {
	background:url(../images/css/bath.gif) left center no-repeat;
	margin:0px;
}

.listing-display .bbp dt.garages {
	background:url(../images/css/car.gif) left center no-repeat;
	margin:0px;
}

.listing-display .bbp dt.carports {
	width: auto;
}

.listing-display .bbp dt.carports span {
	visibility: visible;
	font-size: 14px;
}

.listing-display .bbp dd {
	margin:0px;
	padding:0px 14px 0px 8px;
	font-size:16px;
	color:#000;
	width:auto;
	height:36px;
	line-height:36px;
	display:block;
	float:left;
}

.listing-display .bbp dd.property_id_val {
	background:none;
	font-size:11px;
	color:#333;
	padding-left:5px;
	height:36px;
	line-height:36px;
	display:block;
	float:left;
}

/* =status */

.listing-display .status {
	margin:0px 0px 10px 0px;
	padding:0px;
	color:#CC0000;
	font-size:18px;
	text-align:center;
	display:none;
}

/* =description */

.listing-display .description {
	padding:15px 15px 15px 15px;
	border: none;
	text-align:left;
	font-size:14px;
	line-height:18px;
	color:#333;
}

/* =details */

.listing-details {
	width: 300px;
	z-index: 10;
}

.listing-details td {
	color: #A5021F;
	text-transform:capitalize;
	font-size: 10pt;
}

.listing-details tr {
	vertical-align:top;
}

/* =features */

.listing-display .features {
	margin:0px 0px 10px 0px;
	width:400px;
	border:none;
	float:left;
	clear:both;
	display: none;
}

.listing-display .features td {
	padding:4px;
	font-weight:bold;
	color:#000000;
	vertical-align:top;
	text-align:left;
	font-size:12px;
	background:white;
}

.listing-display .features td.feature-name {
	width:140px;
}

/* =contact */

.listing-display .contact {
	position: absolute;
	left: 633px;
	top:  507px;
	bottom: 452px;
	height: 250px;
	width: 310px;
	z-index: 3000;
	/*background: blue;*/
}

/* =agent */

.listing-display .contact .listing-agent {
	padding: 0px 15px;
	height: 115px;
	width: 310px;
	overflow: hidden;
}

.listing-display .contact .listing-agent p {
	color:#A5021F;
	font-weight:normal;
}

.listing-display .contact .listing-agent img {
	margin:0px 0px 10px 0px;
	height: 115px;
	max-width: 80px;
	float: left;
}

.listing-display .contact .listing-agent p {
	padding-left: 140px;
	font-size: 12px;
	color: black;
	line-height: 16px;
	margin: 0px;
	position: relative;
}

.listing-display .contact .listing-agent p span {
	display: block;
	font-weight: bold;
	padding-right: 5px;
	position: absolute;
	top: 0px;
	left: 90px;
	width: 50px;
	line-height: 16px;
	height: 16px;
}

/* =external-links */

.listing-display h4.external-links-heading {
	display: none;
}

.listing-display ul.external-links {
	margin: -490px 23px 0px 0px;
	padding: 0px;
	display: block;
	clear: both;
	float: right;
}

.listing-display ul.external-links li {
	height:35px;
	width:145px;
	display: block;
	background:#FFFFFF url(../images/css/button_grey.jpg) repeat-x scroll center top;
}

.listing-display ul.external-links li span.link-type {
	display: none;
}

.listing-display ul.external-links li span.link-url {
	border: none;
	line-height:35px;
	margin:0px;
	text-align:center;
	text-decoration:none;
}

.listing-display ul.external-links li span.link-url a {
	text-decoration:none;
}

/* =inspections */

.listing-display h6.inspection-heading {
	margin:0px 0px 10px 0px;
	padding: 0 15px;
	font-size:14px;
}

.listing-display ul.inspections  {
	padding: 0 15px;
}

/* =actions */

.listing-display .actions {
	clear: both;
	height: 1px;
	border: none;
	overflow: hidden;
}

.listing-display .actions li {
	display: none;
}

/* =louiscarr actions */

.listing-display ul.louis-actions {
	clear: both;
	margin:0px;
	width: 620px;
	padding: 40px 0px 20px 15px;
	height: 60px;
	list-style: none;
}

.listing-display ul.louis-actions li {
	margin:0px 0px 0px 0px;
	padding: 0px;
	border: none;
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	float: left;
	background: #feda00;
	width: auto;
	position: relative;
	left: 0px;
	right: 0px;
}

.listing-display .louis-actions .vendor-login-link {
	display: none;
}

.listing-display .louis-actions .email-listings-link {
	display: none;
}

.listing-display .louis-actions .email-a-friend {
	display: none;
}

.listing-display .louis-actions li.back-link {
	display:none;
}

.listing-display .louis-actions li.contactAgent {
	display: none;
}

.listing-display .louis-actions li a:link,
.listing-display .louis-actions li a:visited,
.listing-display .louis-actions li a:hover,
.listing-display .louis-actions li a:active {
	margin: 0px;
	display: block;
	width: auto;
	text-decoration: none;
	font-size: 11px;
	height: 60px;
	line-height: 60px;
	text-transform: capitalize;
	color: black;
	float: left;
	background: url(../images/actions_left.jpg) top left no-repeat;
}

.listing-display .louis-actions li a:hover {
	
}

ul.louis-actions > li > a > span {
	display: block;
	height: 60px;
	line-height: 60px;
	padding: 0px 10px 0px 10px;
	background: url(../images/actions_right.jpg) top right no-repeat;
	cursor: pointer;
}

/* =mapping */

.listing-display .listing-mapping {
	margin:0px;
	padding:0px;
	/*float:left;
	clear:both;*/
	width:470px;
	height: 420px;
	overflow:hidden;
	background:url(../images/sidebarbackground.png) 0px 37px repeat-x;
	
	position: absolute;
	bottom: 0px;
	left: 0px;
	
}

.listing-display .listing-mapping h3, 
.listing-display .mailForm h3 {
	margin:0px;
	border-bottom: 1px solid rgb(0, 80, 37);
	border-top: 1px solid rgb(0, 80, 37);
	padding:0px 0px 0px 15px;
	background: url(../images/menu.png) center left repeat-x rgb(0, 80, 37);
	height:36px;
	line-height:36px;
	text-transform:uppercase;
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	height:36px;
	line-height:37px;
}

.listing-display .listing-mapping #listing-map {
	margin:20px 30px 20px 30px;
	width:410px;
	height:325px;
}

/* =mailform */

.listing-display .mailForm {
	padding:0px;
	/*float:right;*/
	width:490px;
	overflow:hidden;
	height: 420px;
	
	position: absolute;
	bottom: 0px;
	right: 0px;
	
}

.listing-display .mailForm .error,
.listing-display .mailForm .success {
	margin:15px 20px 0px 0px;
}

.listing-display .mailForm #custom-subscribe {
	padding:15px 20px 0px 0px;
}

.listing-display .mailForm h3 {
	padding:0px 0px 0px 0px;
	text-align:left;
}

.listing-display .mailForm #custom-subscribe .form {
	width:100%;
	margin:0px 0px 15px 0px;
}

.listing-display .mailForm #custom-subscribe .form input.inputtext,
.listing-display .mailForm #custom-subscribe .form textarea.inputtext {
	width:270px;
}

.listing-display .mailForm #custom-subscribe .form td.button {
	padding-top:5px;
}

.listing-display .mailForm #custom-subscribe .form input.pricefrom,
.listing-display .mailForm #custom-subscribe .form input.priceto {
	width:80px;
}

.listing-display .mailForm .subscribe-links {
	text-align:center;
	font-size:11px;
	margin-bottom:20px;
}

/* =louis-carr-advertisement */

#louis-carr-advertisement {
	display:none;
}

/* =extras */

.searchBack {
	display:block;
	margin:10px 0px 20px 0px;
	padding:10px 0px 10px 10px;
	text-align:left;
	text-decoration:none;
	background-color:#EFE4BB;
	width: auto;
}

.searchBack a:hover {
	color: #012D6C;
}

.listing-display div {
	/*border:1px solid red;*/
}